libraw1394: version 2.0.4
Prev |  | Next

# raw1394_destroy_handle

## Name

raw1394_destroy_handle -- deallocate handle

## Synopsis

``void raw1394_destroy_handle` (raw1394handle_t handle);`

## Arguments

`handle`

  handle to deallocate

## Description

Closes connection with raw1394 on this handle and deallocates everything associated with it. It is safe to pass `NULL` as handle, nothing is done in this case.

Prev | Home | Next
raw1394_new_handle | Up | raw1394_new_handle_on_port